@CHARSET "UTF-8";

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form,
input, textarea, p, blockquote, table, th, td, a, dl, dt, dd, article {
    margin: 0;
    padding: 0;
    font-family: 'proxima-nova', "Microsoft YaHei", Verdana, sans-serif;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    word-wrap: break-word;
}

/*body {*/
/*    min-width: 1224px;*/
/*}*/

img {
    border: none;
}

div {
    display: block;
}

hr {
    clear: both;
    line-height: 5px;
}

table {
    border-collapse: collapse;
}

ol, ul {
    list-style: none outside none;
}

input, textarea.shadow, select {
    padding: 5px;
    background-color: #ffffff;
    border: 1px solid #cccccc;
    font-size: 12px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
    -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
    -ms-transition: border linear 0.2s, box-shadow linear 0.2s;
    -o-transition: border linear 0.2s, box-shadow linear 0.2s;
    transition: border linear 0.2s, box-shadow linear 0.2s;
}

input:focus, textarea.shadow:focus {
    border-color: rgba(82, 168, 236, 0.8);
    outline: none;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
    -ms-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
    -o-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
}

input[type="file"]:focus, input[type="radio"]:focus, input[type="checkbox"]:focus,
select:focus {
    outline: thin solid #333;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

textarea {
    width: 100%;
    resize: none;
    padding: 5px;
}

textarea.none {
    border: none;
    padding: 10px;
    outline: none;
}

a, a:hover, a:active {
    text-decoration: none;
}

h1, h1 * {
    font-size: 3em;
}

h2, h2 * {
    font-size: 2em;
}

h3, h3 * {
    font-size: 1.6em;
    line-height: 200%;
}

h4, h4 * {
    font-size: 1.4em;
    line-height: 200%;
}

h5, h5 * {
    font-size: 1.2em;
    line-height: 200%;
}

dt {
    font-weight: bold;
}

ul::-webkit-scrollbar, div::-webkit-scrollbar, dl::-webkit-scrollbar {
    width: 10px;
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(202,
    202, 202, 0.07)), color-stop(100%, rgba(229, 229, 229, 0.07)));
    background: -webkit-linear-gradient(left, rgba(202, 202, 202, 0.07) 0%,
    rgba(229, 229, 229, 0.07) 100%);
    -webkit-box-shadow: 0 0 1px 0 rgba(0, 0, 0, .15) inset, 0 1px 0 0 white;
    -moz-box-shadow: 0 0 1px 0 rgba(0, 0, 0, .15) inset, 0 1px 0 0 #fff;
    box-shadow: 0 0 1px 0 rgba(0, 0, 0, .15) inset, 0 1px 0 0 white;
    background-color: #E5E5E5;
    overflow: visible;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: solid 1px #A6A6A6;
}

ul::-webkit-scrollbar-thumb, div::-webkit-scrollbar-thumb, dl::-webkit-scrollbar-thumb {
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(233,
    233, 233, 0.05)), color-stop(100%, rgba(221, 221, 221, 0.05)));
    background: -webkit-linear-gradient(left, rgba(233, 233, 233, 0.05) 0%,
    rgba(221, 221, 221, 0.05) 100%);
    -webkit-box-shadow: 0 2px 1px 0 rgba(0, 0, 0, .05);
    -moz-box-shadow: 0 2px 1px 0 rgba(0, 0, 0, .05);
    box-shadow: 0 2px 1px 0 rgba(0, 0, 0, .05);
    background-color: #E9E9E9;
    overflow: visible;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: solid 1px #A6A6A6;
}

ul::-webkit-scrollbar-button, div::-webkit-scrollbar-button, dl::-webkit-scrollbar-button {
    height: 0;
    display: block;
    background-color: transparent;
}

.left {
    float: left;
}

.right {
    float: right;
}

.pleft {
    left: 0px;
}

.pleft {
    left: 0px;
}

.clear {
    clear: both;
}

.relative {
    position: relative;
}

.absolute {
    position: absolute;
}

.block {
    display: block !important;
}

.inline-block {
    display: inline-block !important;
}

.clearfix:after, div:after, ul:after, form:after, dl:after {
    clear: both;
    content: "";
    display: block;
    font-size: 0;
    height: 0;
    visibility: visible;
}

.show {
    display: block;
}

.hidden {
    display: none;
}

/*div.header, div.section, div.footer {*/
/*    width: 100%;*/
/*    clear: both;*/
/*    margin: 0px;*/
/*    background: #20A8F9;*/
/*}*/

div.header > div, div.section > div, div.footer > div {
    margin: 0 auto;
    min-width: 1024px;
    width: 1200px;
}

div.section {
    position: relative;
    min-height: 600px;
    overflow: hidden;
}

div.section > div {
    position: absolute;
    width: 100%;
    margin: 0 auto;
    top: 50%;
}

div.section div.stitle {
    padding: 20px 0;
}

/*div.header {*/
/*    background: #fff;;*/
/*    position: fixed;*/
/*    z-index: 9;*/
/*    top: 0;*/
/*    left: 0;*/
/*    right: 0;*/
/*}*/

div.header * {
    color: #333;
}

div.header i {
    margin-left: 5px;
}

#signin {
    padding: 15px 60px;
    background: #ff7d27;
    border-radius: 30px;
    color: #fff;
    margin: 20px;
    font-size: 16pt;
}

#signup {
    padding: 15px 60px;
    background: #079D14;
    border-radius: 30px;
    color: #fff;
    margin: 20px;
    font-size: 16pt;
}

div.imgrid，div.specs，div.qrgrid {
    text-align: center;
    margin: 20px 0 0 0 !important;
}

div.imgrid > img {
    width: 240px;
    display: inline-block;
    margin: 10px;
    border: solid 1px #ccc;
}

div.qrgrid > div {
    width: 120px;
    display: inline-block;
    margin: 10px 40px;
    padding: 10px;
    background: #fff;
    text-align: center;
}

div.qrgrid > div > img {
    width: 100px;
    display: block;
    margin: 0 0 10px 0;
}

div.specs > div {
    border-radius: 100%;
    background: #fff;
    width: 240px;
    height: 240px;
    text-align: center;
    vertical-align: middle;
    display: inline-block;
    margin: 20px;
}

div.specs > div > i {
    display: block;
    font-size: 3em;
    font-style: normal;
    margin-top: 70px;
}

div.specs > div > p {
    font-size: 10pt;
    color: #999;
    padding: 10px;
}

div.section > div.quick {
    text-align: center;
    padding: 100px 0 0;
}

div.section.service, div.section.faq, div.section.features, div.section.partner,
div.section.diff {
    background: #fff !important;
    padding: 50px 0;
    text-align: center;
}

div.section.faq img {
    height: 128px;
}

div.section h5 {
    color: #666;
}

div.section.spec, div.section.utalks, div.section.download, div.section.usage {
    background: #f6f6f6 !important;
    padding: 50px 0;
    text-align: center;
}

div.section.service div.sbody > div {
    height: 500px;
    padding: 20px;
    width: 25%;
    float: left;
    position: relative;
}

div.section.diff div.sbody > div {
    padding: 30px;
    width: 33.33%;
    float: left;
    position: relative;
}

div.section.diff div.sbody {
    margin-top: 50px;
}

div.section.usage div.sbody > div, div.section.faq div.sbody > div {
    padding: 50px;
    width: 33%;
    float: left;
    position: relative;
}

div.section.usage div.sbody > div > div {
    background: #fff;
    border-radius: 50%;
    padding: 50px 10px;
    height: 300px;
    width: 300px;
    margin: 0 auto;
}

div.section.usage div.sbody > div > img {
    height: 96px;
    top: 50%;
    right: -48px;
    margin-top: -48px;
    position: absolute;
}

div.section.service div.sbody > div > h4, div.section.usage div.sbody > div > h4,
div.section.diff div.sbody > div > h4 {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 20px;
    bottom: 0;
}

div.section.service div.sbody > div > h5, div.section.usage div.sbody > div > h5,
div.section.diff div.sbody > div > h5 {
    color: #999;
}

div.section.service div.sbody > div > p, div.section.usage div.sbody > div > p,
div.section.diff div.sbody > div > p {
    padding: 10px;
    line-height: 24px;
}

div.section ul.modules > li {
    width: 33.33%;
    height: 30%;
    float: left;
    padding: 50px 50px 50px 148px;
}

div.section ul.modules > li > div {
    position: relative;
    padding-left: 100px;
    display: inline-block;
}

div.section ul.modules > li > div > img {
    position: absolute;
    left: 0;
    top: -10px;
}

div.section ul.modules > li > div > * {
    clear: both;
    font-style: normal;
    display: block;
    padding: 5px;
    text-align: left;
}

div.section ul.modules > li > div > em {
    font-size: 1.5em;
}

div.section ul.modules > li.connect {
    background: url(../images/circle.png) no-repeat 50px 50px;
    background-size: 80px 80px;
}

div.section ul.modules > li.team {
    background: url(../images/team.png) no-repeat 50px 50px;
    background-size: 80px 80px;
}

div.section ul.modules > li.data {
    background: url(../images/data.png) no-repeat 50px 50px;
    background-size: 80px 80px;
}

div.section ul.modules > li.document {
    background: url(../images/document.png) no-repeat 50px 50px;
    background-size: 80px 80px;
}

div.section ul.modules > li.calendar {
    background: url(../images/calendar.png) no-repeat 50px 50px;
    background-size: 80px 80px;
}

div.section ul.modules > li.task {
    background: url(../images/task.png) no-repeat 50px 50px;
    background-size: 80px 80px;
}

div.section ul.modules > li.test {
    background: url(../images/test.png) no-repeat 50px 50px;
    background-size: 80px 80px;
}

div.section ul.modules > li.req {
    background: url(../images/req.png) no-repeat 50px 50px;
    background-size: 80px 80px;
}

div.section ul.modules > li.topic {
    background: url(../images/topic.png) no-repeat 50px 50px;
    background-size: 80px 80px;
}

div.section ul.modules > li.groupchat {
    background: url(../images/groupchat.png) no-repeat 50px 50px;
    background-size: 80px 80px;
}

div.section ul.modules > li.project {
    background: url(../images/project.png) no-repeat 50px 50px;
    background-size: 80px 80px;
}

div.section ul.modules > li.feed {
    background: url(../images/feed.png) no-repeat 50px 50px;
    background-size: 80px 80px;
}

div.section ul.modules > li > em {
    font-size: 2em;
}

div.section ul.modules > li > i {
    color: #999;
}

div.utalk > div {
    width: 600px;
    vertical-align: top;
    margin: 50px auto;
    padding: 20px;
    position: relative;
    display: none;
}

div.utalk > div:before {
    content: "\"";
    font-size: 48pt;
    left: -18px;
    position: absolute;
}

div.utalk > div:after {
    content: "\"";
    font-size: 48pt;
    right: -18px;
    position: absolute;
    bottom: 48px;
}

div.utalk > div > b {
    display: block;
    font-style: normal;
    text-align: left;
    padding: 10px 0;
}

div.utalk > div > p {
    font-size: 10pt;
    color: #999;
    text-align: justify;
    line-height: 24px;
}

div.sbody.logos {
    width: 1000px;
    text-align: center;
    margin: 20px auto;
}

div.sbody.logos > img {
    width: 128px;
    /* height: 64px; */
    margin: 20px;
}

input {
    padding: 10px;
}

button {
    padding: 6px 10px;
}

div.section.customer {
    padding: 50px 0;
    background: #f6f6f6 !important;
    text-align: center;
}

div.section > div.slide {
    height: 400px;
    background: #009BD6;
}

div.section > div.center, div.section > div.slide > div {
    margin: 0px auto;
}

div.section > div.center {
    box-shadow: 0 0 15px #999;
    -webkit-box-shadow: 0 0 15px #999;
    -moz-box-shadow: 0 0 10px #999;
}

div.section > div.center > div {
    padding: 10px;
}

div.menu {
    float: right;
}

div.menu > a {
    display: inline-block;
    font-size: 1em;
    color: #fff;
    height: 100%;
    padding: 10px 20px;
    margin: 10px;
    border-radius: 20px;
}

div.menu > a:hover, div.menu > a.active {
    background: #ff7d27;
}

.arrow {
    display: inline-block;
    transform: rotate(45deg);
    -ms-transform: rotate(45deg); /* IE 9 */
    -moz-transform: rotate(45deg); /* Firefox */
    -webkit-transform: rotate(45deg); /* Safari and Chrome */
    -o-transform: rotate(45deg); /* Opera */
    border: solid 2px #fff;
    height: 64px;
    width: 64px;
}

.arrow.down {
    border-left: none !important;
    border-top: none !important;
}

.arrow.up {
    border-right: none !important;
    border-bottom: none !important;
}

.arrow.left {
    border-right: none !important;
    border-top: none !important;
}

.arrow.right {
    border-left: none !important;
    border-bottom: none !important;
}

/*.content {*/
/*    margin: 0 310px 0 0;*/
/*    background-color: white;*/
/*    z-index: 10;*/
/*}*/

.content.border-left {
    border-left: 1px solid #ccc;
}

.content.border-right {
    border-right: 1px solid #ccc;
}

.loading {
    padding-left: 30px;
    background: url(../images/loading.gif) no-repeat;
}

.info {
    padding-left: 30px;
    background: url(../images/info.gif) no-repeat;
}

.warn {
    padding-left: 30px;
    background: url(../images/warn.gif) no-repeat;
}

table tr .key {
    width: 30%;
}

table tr .value {
    text-align: left;
    width: 70%;
}

.opdiv {
    display: none;
    position: absolute;
    right: 0;
    top: 0px;
}

.opli:hover > .opdiv {
    display: block;
    background: #eee;
}

.vcard { /* 	min-width: 200px; */
    height: 100%;
    /* 	display: block; */
    overflow: visible;
}

.vcard img {
    border: 1px solid #fff;
    background: #fafafa;
    background: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2),
    to(#fafafa));
    background: -moz-linear-gradient(top, #f2f2f2, #fafafa);
    font-size: 12px;
    padding: 2px;
    margin: 0 5px 5px 0;
}

.vcard label.name {
    font-size: 16px;
    font-weight: bold;
}

.vcard sub {
    font-size: 12px;
}

#totop {
    background: #008000;
    color: #fff;
}

.select {
    padding: 5px;
    border: 1px solid #ccc;
    display: block;
    background-color: #fff;
}

.select i {
    background: url(../images/down.png) no-repeat right center;
    float: right;
    padding: 7px;
}

.select input {
    padding: 0px;
    width: 160px;
}

.where span {
    padding: 3px 5px;
    border-left: solid 1px #ccc;
    background: #eee;
    display: block;
    font-size: 10px;
    float: left;
    margin-left: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

.where span a {
    background: url(../images/close.gif) no-repeat;
    width: 7px;
    height: 7px;
    display: block;
    float: right;
    margin: 5px 0 0 5px;
}

.where span a:hover {
    background-position: 0px -7px;
}

.searchbar > input[type='text'] {
    position: absolute;
    left: -1px;
    right: -1px;
    bottom: -1px;
    top: -1px;
    padding-left: 27px;
    padding-right: 30px;
    background: url(/static/images/search.png) no-repeat 0px 8px #fff;
}

.searchbar > input[type='text']:focus {
    color: #333；
}

.searchbar > i {
    position: absolute;
    width: 24px;
    right: 0px;
    bottom: 0px;
    top: 1px;
    background: url(/static/images/arrow_down.png) no-repeat center center;
}

.searchbar > i:hover {
    border-left: solid 1px #ccc;
    background-color: #fff;
}

.searchbar > input[type='text'] {
    padding-right: 24px;
}

.searchbar.simple > i {
    background: url(/static/images/enter.png) no-repeat center center;
}

.favorite {
    margin-right: 1px;
}

.favorite > a {
    display: block;
    position: relative;
    padding: 10px 24px 10px 10px;
    position: relative;
}

.favorite > a > i {
    background: url(/static/images/arrow_down.png) no-repeat center center;
    top: 0;
    right: 0;
    bottom: 0;
    width: 24px;
    position: absolute;
}

.favorite:hover > a {
    border: solid 1px #ccc;
    background-color: #fff;
    border-bottom: none;
    z-index: 100;
    margin: -1px -1px 0 -1px;
}

.favorite > ul {
    display: none;
    position: absolute;
    background: #fff;
    border: 1px solid #ccc;
    width: 200px;
    right: 0;
    padding: 10px;
}

.favorite:hover > ul {
    display: block;
    z-index: 99;
    margin: -1px -1px 0 0;
}

.only4me {
    padding: 7px;
}

em.count {
    font: bold 1.75em Arial;
    color: #f00;
}

/*
.male,.female,.approve,.approve_co,.approve_dead,.ico_club,.ico_twoyear,.ico_fashion,.ico_gives,.ico_number_gold,.ico_number_silver,.ico_number_bronze,.ico_vlady,.ico_draegg,.ico_dragon,.ico_wbnight_cup,.ico_member,.ico_member_dis
	{
	background: url(../images/sprite_ico.png) no-repeat -75px 0;
	display: inline-block;
}

.male {
	width: 11px;
	height: 13px;
	background-position: -75px -75px;
	margin: 0 2px;
}

.approve {
	width: 14px;
	height: 12px;
	background-position: -75px -125px;
	vertical-align: -1px;
}

.ico_club {
	width: 13px;
	height: 13px;
	background-position: -75px -175px;
}
 */
.short {
    width: 30px;
}

.middle {
    width: 70px;
}

.feedtips {
    width: 180px;
    position: absolute;
    top: 36px;
    right: 150px;
    background: white;
    border: solid 1px;
}

.feedtips li {
    height: 15px;
    line-height: 15px;
    padding: 10px 15px;
}

.feed {
    padding: 0px 20px;
}

.feed > .noread {
    font-weight: bolder;
}

.feed h5 {
    background: #e6e6e6;
    border-radius: 3px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    padding: 5px;
}

.feed h5:hover {
    background: #333;
}

.feed h5:hover > a {
    color: #fff;
}

.feed > div {
    padding: 10px 0;
}

.feed > div.msg {
    padding: 10px 20px;
}

.question {
    padding-left: 20px;
    margin: 10px 0;
}

.question ul {
    padding-left: 15px;
    margin: 15px 0;
}

.question ul li {
    margin: 5px 0;
}

.questionary_load input[type="text"], .question select.next {
    width: 300px;
    margin: 0 10px;
}

.question select {
    margin: 0 10px;
}

a.selected {
    color: red;
}

.result {
    background-color: rgba(255, 255, 255, 0.9);
    width: 300px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    z-index: 9999;
    border-left: solid 1px #CCC;
    padding: 5px;
}

.touchpoint {
    padding: 0 5px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    background: rgba(0, 0, 0, 0.75);
}

.touchpoint > div {
    position: relative;
}

.touchpoint > div > ul {
    cursor: pointer;
    position: absolute;
    display: none;
    right: 0;
    left: 0;
    margin-bottom: -1px;
    border: 1px solid #333;
    -webkit-box-shadow: 0px 0px 5px rgba(4, 9, 3, 0.3);
    -moz-box-shadow: 0px 0px 5px rgba(4, 9, 3, 0.3);
    box-shadow: 0px 0px 5px rgba(4, 9, 3, 0.3);
    background: #fff;
}

.touchpoint > div > a {
    padding: 10px 10px;
    display: block;
    color: #fff;
    position: relative;
}

.touchpoint > div:hover > a {
    border: solid 1px #333;
    border-top: none;
    border-bottom: none;
    padding: 10px 9px;
    z-index: 101;
    background: #fff;
    color: #333;
}

.touchpoint > div:hover > ul {
    display: block;
    padding: 10px;
    width: 200px;
    display: block;
    z-index: 100;
    bottom: 38px;
    margin-bottom: -2px;
}

.quickbar {
    padding: 0 5px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    background: rgba(0, 0, 0, 0.75);
}

.quickbar > li {
    float: left;
}

.quickbar > li > a {
    padding: 10px 10px;
    display: block;
    color: #fff;
}

.quickbar > li:hover > a {
    background: #fff;
    color: #333;
}

ul.toolbar {
    display: none;
}

ul.toolbar > li {
    float: left;
}

ul.toolbar > li > a {
    padding: 10px 10px;
    display: block;
    color: #333;
}

ul.tag {
    clear: both;
    padding-left: 19px;
    background: url(../images/tag.png) no-repeat left center;
}

ul.tag li.choice {
    display: block;
    float: left;
    background-color: #eee;
    padding: 5px 4px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -wekit-border-radius: 3px;
}

ul.tag li.choice:hover {
    background-color: #bbcef1;
    border-color: #6d95e0;
}

ul.tag li.new {
    padding: 5px;
    cursor: pointer;
}

ul.tag li.choice a.close, ul.tag li.choice a.edit {
    cursor: pointer;
    padding-left: 5px;
    display: none;
}

ul.tag li.choice:hover > a.close, ul.tag li.choice:hover > a.edit {
    display: inline-block;
}

ul.block {
    clear: both;
}

ul.block > li.choice, ul.block > li.new {
    display: block;
    float: left;
    padding: 10px;
    border: solid 1px #ccc;
    position: relative;
    width: 270px;
    min-height: 200px;
}

ul.block > li.choice {
    margin: 0 2px 2px 0;
}

ul.block li.choice:hover {
    background: #eee;
    border: solid 2px #999;
    padding: 9px;
}

ul.block li.new {
    padding: 5px;
    cursor: pointer;
}

ul.block li.choice a.close, ul.block li.choice a.edit {
    cursor: pointer;
    padding: 5px;
    display: none;
    position: absolute;
    background: #ccc;
    border-radius: 3px;
}

ul.block li.choice a.close {
    right: 5px;
    top: 5px;
}

ul.block li.choice a.edit {
    left: 5px;
    top: 5px;
}

ul.block li.choice:hover > a.close, ul.block li.choice:hover > a.edit {
    display: inline-block;
}

.rpane {
    clear: both;
    position: fixed;
    right: 0px;
    top: 37px;
    bottom: 0px;
    width: 207px;
    border-left: 1px solid #E4E4E4;
    position: fixed;
    background: #F6F6F6;
}

.rpane > ul > li {
    padding: 5px 10px;
}

.rpane > ul > li > span.project {
    font-weight: bold;
}

.rpane > ul > li > span.project:hover {
    cursor: pointer;
}

.rpane > ul > li > span.tenant {
    font-size: 0.8em;
    opacity: 0.6;
    display: none;
}

.rpane div.header > div {
    padding: 10px 10px 5px;
    border-bottom: 1px solid #DDD;
}

.rpane > ul > li > * {
    padding: 3px 0px;
    display: table-cell;
}

.rpane > ul > li > div {
    display: none;
}

.rpane > ul > li:hover {
    background: #eee;
}

.rpane > ul > li.selected {
    background: #eee;
}

.rpane > ul > li:hover > div {
    display: table-cell;
}

#centerdiv {
    margin-right: 208px;
}

/* .breadcrumb { */
/* 	clear: both; */
/* 	background: #fff; */
/* 	padding: 10px; */
/* 	margin: 10px 0px; */
/* 	-moz-border-radius: 3px; */
/* 	-webkit-border-radius: 3px; */
/* 	border-radius: 3px; */
/* } */

/* .breadcrumb li { */
/* 	float: left; */
/* 	padding-right: 16px; */
/* 	background: url(../images/gt.png) no-repeat right center; */
/* } */
.feedback h5 {
    background: #e6e6e6;
    border-radius: 3px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    padding: 5px;
}

.feedback h5:hover > a {
    color: #fff;
}

.feedback > div {
    padding: 10px 0;
}

.feedback .op {
    display: none;
}

.feedback:hover .op {
    display: block;
    float: right;
}

.feedback {
    border-bottom: 1px solid #ddd;
    padding: 0px 20px;
}

.feedback h5:hover {
    background: #333;
}

.feedback > div {
    padding: 10px 0;
}

.feedback > div.msg {
    padding: 10px 20px;
}

.requirement {
    border-bottom: 1px solid #ddd;
    padding: 10px 0;
}

.requirement h5.sn, .requirement h5.priority {
    background: #e6e6e6;
    border-radius: 3px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    padding: 5px;
}

.requirement h5.sn:hover {
    background: #296e30;
}

.requirement h5.subject {
    padding: 5px;
}

.requirement h5.sn:hover > a {
    color: #fff;
}

.requirement > div {
    padding: 10px 0;
}

.requirement .op {
    display: none;
}

.requirement:hover .op {
    display: block;
    float: right;
}

.leftcr {
    width: 230px;
    background-color: #e6e6e6;
    margin-left: 15px;
}

.rightcr {
    width: 230px;
    background-color: #e6e6e6;
}

.location_cr {
    display: table-cell;
    border-radius: 4px;
    margin: 0px 10px;
}

.cr {
    text-align: center;
    width: 100%;
    display: table;
}

.cr h5:hover {
    background: #e6e6e6;
}

div.slides {
    background: #009BD6;
    position: relative;
    height: 400px;
}

div.slogan {
    background: #009BD6;
    position: relative;
}

div.culture {
    text-align: justify;
}

div.culture div {
    display: inline-block;
    text-align: center;
    width: 24%;
}

div.culture em {
    padding: 60px 0;
    font-size: 40px;
    background: #009BD6;
    border-radius: 100%;
    display: inline-block;
    height: 180px;
    width: 180px;
    color: #fff;
    text-align: center;
}

div.slides > i.previous {
    z-index: 1;
    position: absolute;
    top: 50%;
    width: 50px;
    height: 50px;
    content: " ";
    transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    left: 30px;
    margin-top: -25px;
    border: solid 2px #fff;
    border-right: none;
    border-top: none;
    cursor: pointer;
}

div.slides > i.next {
    z-index: 1;
    position: absolute;
    top: 50%;
    width: 50px;
    height: 50px;
    content: " ";
    transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    right: 30px;
    margin-top: -25px;
    border: solid 2px #fff;
    border-left: none;
    border-bottom: none;
    cursor: pointer;
}

div.slides > div {
    position: relative;
    display: none;
}

div.slides > div *, div.slogan > div * {
    color: #fff;
    text-shadow: 2px 2px 6px #333;
}

div.slides em, div.slogan em {
    font-size: 24px;
}

div.slogan > div {
    padding: 100px 0;
    margin: 0 auto;
}

.slides > ul.switch {
    bottom: 10px;
    left: 50%;
    margin-left: -33px;
}

.slides > ul.switch li {
    width: 14px;
    height: 14px;
    border-radius: 100%;
    margin-right: 8px;
    float: left;
    cursor: pointer;
    background: rgba(255, 255, 255, 0.6);
}

.slides > ul.switch li.focus {
    background: rgba(255, 255, 255, 1);
}

img.iphone {
    background: url(../images/platform.png) 0 0 no-repeat;
    width: 64px;
    height: 100px;
}

img.android {
    background: url(../images/platform.png) -245px 0 no-repeat;
    width: 64px;
    height: 100px;
}

img.wp {
    background: url(../images/platform.png) -490px 0 no-repeat;
    width: 64px;
    height: 100px;
}

.navigator {
    background: #009BD6;
}

.products {
    margin: 0 auto;
    width: 1226px;
}

.products a {
    padding: 20px 30px;
    border-right: solid 1px #038EC3;
    display: inline-block;
    color: #fff;
}

.products a:hover, .products a.active {
    background: #038EC3;
    text-shadow: 2px 2px 6px #333;
}

.notifyCenter {
    position: absolute;
    left: 45%;
    top: 10px;
}

.l24 {
    line-height: 24px;
}

ul.snav {
    position: fixed;
    top: 50%;
    margin-top: -82px;
    right: 40px;
    display: block;
    width: 10px;
    z-index: 9;
}

ul.snav > li {
    display: block;
    position: relative;
    cursor: pointer;
}

ul.snav > li > span {
    display: none;
    position: absolute;
    left: -110px;
    top: 1px;
    width: 100px;
    text-align: right;
    font-size: 12pt;
}

ul.snav > li:hover > span {
    display: block;
    color: #95d7fd;
}

ul.snav > li > i {
    display: inline-block;
    height: 5px;
    width: 5px;
    margin: 5px 10px;
    background: #ccc;
    border-radius: 100%;
    background: #ccc;
}

ul.snav > li:hover > i, ul.snav > li.current > i {
    margin: 3px 8px 2px;
    height: 10px;
    width: 10px;
    background: transparent;
    border: solid 2px #95d7fd;
    height: 10px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
    -ms-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
    -o-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
}

body.index > div.header, body.footer > div.header {
    background: transparent;
}

body.index > div.header *, body.footer > div.header * {
    color: #fff !important;
}

.etotal {
    padding: 30px 0 10px;
    color: #fff;
}

.etotal > h4 {
    font-size: 36pt;
    position: relative;
    display: inline-block;
    margin: 50px;
}

.etotal > h4 > sup {
    top: -10px;
    font-size: 10pt;
    position: absolute;
}

.etotal > h4 > sub {
    bottom: 0;
    font-size: 10pt;
    padding: 0 10px;
}

.ourvalues {
    display: inline-block;
}

.ourvalues * {
    color: #fff;
}

.ourvalues > div {
    float: left;
    display: inline-block;
    padding: 30px 100px;
}

.ourvalues > div > em {
    font-size: 5em;
    display: block;
}

.ourvalues > div > em > sub {
    bottom: 0;
    font-size: 16px;
}

.ourvalues > div > span {
    font-size: 120%;
    display: block;
}

.richtext, p {
    line-height: 200%;
    margin: 10px 0;
    font-size: 14px;
    /*text-indent: 2em;*/
}

.richtext img, .richtext p img {
    max-width: 100%;
    border-radius: 5px;
    box-shadow: 2px 3px 4px rgba(51, 51, 51, 0.3);
}

.richtext img, .richtext p div img {
    max-width: 100%;
    border-radius: 5px;
}

.richtext img, .richtext div img {
    max-width: 100%;
    border-radius: 5px;
}

.br5 {
    border-radius: 5px;
}

